{
    "name": "@APP_ID@",
    "description": "@APP_COMMENT",
    "architecture": "@CLICK_ARCH@",
    "title": "@APP_NAME@",
    "hooks": {
        "top-apps-editor": {
            "apparmor": "top-apps-editor.apparmor",
            "desktop": "top-apps-editor.desktop"
        }
    },
    "version": "0.1.@BZR_REVNO@",
    "maintainer": "Stefano Verzegnassi <verzegnassi.stefano@gmail.com>",
    "framework": "ubuntu-sdk-14.10"
}
